kind: pipeline
name: default
workspace:
  base: /trunk/mqttsparkplug
steps:
  - name: compile
    image: codesys-ide:local
    commands:
      - codesys export-libdoc
      - codesys build-package
      - codesys runtest